Hi there,

So, I am trying to look at five.customerize in the context of Silva. I look at the SVN, and see the trunk is significantly older than various Plone-related branches. Hm, odd.

I thought, let's download the 0.2 sources from the cheeseshop. I download them. Find out that they have dependencies on *Plone* in them. Having a hacked-up Plone branch is one thing, but having that released to the cheeseshop as *the* version isn't a very good idea.

So, what's the plan to clean up this mess? Can the Plone specific stuff be cleared up from the branches into a Plone-specific package and a new release be made that works for both Plone and the rest of the Zope world?



Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to